<section id="section-1" class="position-relative">
  <div class="container-fluid pt-5 position-relative hero">
    <div class="row h-100 pt-5">
      <div class="col-md-6 d-flex align-items-center">
        <div class="py-5 py-lg-0 px-2">
          <h1>الفكرة :</h1>
          <p class="text-white">هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص
            العربى، حيث يمكنك أن تولد مثل هذا النص أو العديد من النصوص الأخرى إضافة إلى زيادة عدد الحروف التى يولدها
            التطبيق.
            إذا كنت تحتاج إلى عدد أكبر من الفقرات يتيح لك مولد النص العربى زيادة عدد الفقرات كما تريد، النص لن يبدو
            مقسما ولا يحوي أخطاء لغوية، مولد النص العربى مفيد لمصممي المواقع على وجه الخصوص، حيث يحتاج العميل فى كثير من
            الأحيان أن يطلع على صورة حقيقية لتصميم الموقع.</p>
        </div>
      </div>
      <div class="col-md-6">
        <img class="img-fluid" src="assets/images/female-model.png" alt="image">
      </div>
    </div>
  </div>

</section>
